html, body {
    height: 100%;
    padding: 0;
    margin: 0;
}
.content {
    width: 100%;
    height: 1080px;
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(32,12,14);
    background: linear-gradient(360deg, rgba(32,12,14,1) 50%, rgba(188,83,79,1) 50%);
/*
    display: inline-block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: url('../images/content.jpg');
    background-repeat:no-repeat;
    background-position:center;
    background-size:contain;
*/
}
.content img {
    width: 100%;
    height: auto;
}